Solved

metaframe xp 1.0 FR3  and Office 2007  compatibility pack

Posted on 2010-08-19
1
469 Views
Last Modified: 2012-05-10
I currently have two Citrix Metaframe XP 1.0 FR3  servers running server 2003 with Office 2000 installed. Is the Office 2007 compatibility pack supported in this configuration?
0
Comment
Question by:victordr
1 Comment
 

Accepted Solution

by:
victordr earned 0 total points
ID: 33478498
I  installed it and it worked fine. Thanks.
0

Featured Post

Netscaler Common Configuration How To guides

If you use NetScaler you will want to see these guides. The NetScaler How To Guides show administrators how to get NetScaler up and configured by providing instructions for common scenarios and some not so common ones.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

#Citrix #Internet Explorer #Enterprise Mode #IE 11 #IE 8
Citrix XenDesktop, gold image, VMware, vSphere.
How to install and configure Citrix XenApp 6.5 - Part 1. In this video tutorial we have explained step by step installation of Citrix XenApp 6.5 Server on Windows Server 2008 R2 is explained in this video. We have explained the difference between…
This demo shows you how to set up the containerized NetScaler CPX with NetScaler Management and Analytics System in a non-routable Mesos/Marathon environment for use with Micro-Services applications.

808 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question